## idba 1.1.2

=== debian/changelog ===
idba (1.1.2-1) unstable; urgency=medium

  * New upstream version at github (adapted patches)
  * Adapt d/watch to fetch release tarball

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 00:10:01 +0200

idba (1.1.1-3) unstable; urgency=medium

  * Enable build using clang (thanks for the patch to Alexander Ovchinnikov
    <sanek23994@gmail.com>)
    Closes: #752122

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 13:20:09 +0200

idba (1.1.1-2) unstable; urgency=medium

  * Fix build issue on MIPS (and hopefully sparc and powerpc)  Thanks for
    the patch to Dejan Latinovic <Dejan.Latinovic@imgtec.com>)
    Closes: #748932

 -- Andreas Tille <tille@debian.org>  Thu, 22 May 2014 13:49:34 +0200

idba (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #738860)

 -- Andreas Tille <tille@debian.org>  Thu, 13 Feb 2014 13:57:55 +0100
