=== debian/control ===
Source: idba
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/idba/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/idba/trunk/
Homepage: http://i.cs.hku.hk/~alse/hkubrg/projects/idba_tran/

Package: idba
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python
Description: iterative De Bruijn Graph De Novo short read assembler for transcriptome
 IDBA-Tran is an iterative De Bruijn Graph De Novo short read assembler
 for transcriptome. It is purely de novo assembler based on only RNA
 sequencing reads. IDBA-Tran uses local assembly to reconstructing
 missing k-mers in low-expressed transcripts and then employs progressive
 cutoff on contigs to separate the graph into components. Each component
 corresponds to one gene in most cases and contains not many transcripts.
 A heuristic algorithm based on pair-end reads is then used to find the
 isoforms.
