=== debian/watch ===
version=3
https://github.com/loneknightpy/idba/releases .*/releases/.*/idba-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)$
