## idba 1.1.3

=== debian/changelog ===
idba (1.1.3-8) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix dh_missingwq

 -- Andreas Tille <tille@debian.org>  Sat, 05 Nov 2022 21:27:52 +0100

idba (1.1.3-7) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Apr 2020 08:20:19 +0200

idba (1.1.3-6) unstable; urgency=medium

  * Team upload.

  [ Pranav Ballaney ]
  * Add autopkgtest template
  * Add test data
  * Add install file for tests
  * Generate testing data and add test_data/README
  * Add autopkgtests in run-unit-test  (Closes: #909716)
  * Added debian/README.test
  * Switched to debian/examples from debian/install
  * Added another binary, idba-extra
  * Removed files that can be generated during testing
  * Modified autopkgtests to generate data

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository.
  * Make sure sim_reads will be found in test suite
  * Add few manpages for tools inside idba-extra (more would be nice)
  * sim_reads.1
  * sim_reads_tran.1
  * Install from debian/tmp to avoid warnings from dh_missing
  * Added script to download test data
  * Add license of gtest_src

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Fri, 13 Mar 2020 22:13:47 +0530

idba (1.1.3-5) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Run build time test
  * Use 2to3 to port Python2 to Python3 scripts
    Closes: #945684
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 12:08:11 +0100

idba (1.1.3-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/copyright: Prepared exclusion of autogenerated files
  * debian/control: bumped policy to 4.1.0 (no changes required)
  * debian/upstream/metadata: yamllint cleanliness

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 22:55:54 +0200

idba (1.1.3-2) unstable; urgency=medium

  * Team upload.

  * Install all IDBA flavours, not only IDBA-Hybrid
    - added help2man-generated man pages
    - removed debian/links to save idba binary and .1
  * Moved peripheral binaries to new dir usr/lib/idba/
  * Added references to OMICtools registry
  * Bumped Debian policy compliance to 4.0.1

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Aug 2017 17:40:39 +0200

idba (1.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 06 Aug 2016 00:11:30 +0200

idba (1.1.2-2) unstable; urgency=medium

  [Gert Wollny]
  * Team upload
  * d/p/gcc-6: Add patch to compile with g++-6, Closes: #811644
  * d/p/run_tests, d/rules, d/control: Run the test suite during
    package build
  * Update standards version to 3.9.8
  * d/p/clang: disable this patch, it seems to have been applied upstream
  * d/p/use-atomic-*: update patch
  * d/rules: enable parallel builds

  [Andreas Tille]
  * Fix source code location
  * Move packaging from SVN to Git
  * DEP5 fix
  * Fix homepage
  * hardening=+all
  * Spelling fixes

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 01 Jul 2016 17:10:01 +0200
