=== debian/control ===
Source: idba
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgtest-dev <!nocheck>,
               python3 <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/idba
Vcs-Git: https://salsa.debian.org/med-team/idba.git
Homepage: https://github.com/loneknightpy/idba
Rules-Requires-Root: no

Package: idba
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3
Description: iterative De Bruijn Graph short read assemblers
 IDBA stands for iterative de Bruijn graph assembler. In computational
 sequence biology, an assembler solves the puzzle coming from large
 sequencing machines that feature many gigabytes of short reads from a
 large genome.
 .
 This package provides several flavours of the IDBA assembler, as they all
 share the same source tree but serve different purposes and evolved over time.
 .
 IDBA is the basic iterative de Bruijn graph assembler for
 second-generation sequencing reads. IDBA-UD, an extension of IDBA,
 is designed to utilize paired-end reads to assemble low-depth regions
 and use progressive depth on contigs to reduce errors in high-depth
 regions. It is a generic purpose assembler and especially good for
 single-cell and metagenomic sequencing data. IDBA-Hybrid is another
 update version of IDBA-UD, which can make use of a similar reference
 genome to improve assembly result. IDBA-Tran is an iterative de Bruijn
 graph assembler for RNA-Seq data.

Package: idba-extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
         idba
Description: iterative De Bruijn Graph short read assemblers (extra tools)
 IDBA stands for iterative de Bruijn graph assembler. In computational
 sequence biology, an assembler solves the puzzle coming from large
 sequencing machines that feature many gigabytes of short reads from a
 large genome.
 .
 This package provides several flavours of the IDBA assembler, as they all
 share the same source tree but serve different purposes and evolved over time.
 .
 IDBA is the basic iterative de Bruijn graph assembler for
 second-generation sequencing reads. IDBA-UD, an extension of IDBA,
 is designed to utilize paired-end reads to assemble low-depth regions
 and use progressive depth on contigs to reduce errors in high-depth
 regions. It is a generic purpose assembler and especially good for
 single-cell and metagenomic sequencing data. IDBA-Hybrid is another
 update version of IDBA-UD, which can make use of a similar reference
 genome to improve assembly result. IDBA-Tran is an iterative de Bruijn
 graph assembler for RNA-Seq data.
 .
 This package ships extra tools for using idba in specific situations.
